Page MenuHomePhabricator

Working on the MW Stakeholders "LDAP Stack"
Closed, ResolvedPublic

Description

In the last six month there has been some progress on the new LDAP Stack, that aims to fill the gap left by the long deprecated LdapAuthentication. But it is not finished or officially released yet.

I'd like to work on this and maybe push it to a point where it can be officially released. Any help is appreciated.

Event Timeline

Osnard created this task.May 15 2018, 6:08 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 15 2018, 6:08 AM
Osnard updated the task description. (Show Details)May 18 2018, 2:29 PM
Osnard updated the task description. (Show Details)
Vvjjkkii renamed this task from Working on the MW Stakeholders "LDAP Stack" to cycaaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii removed Osnard as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Wong128hk renamed this task from cycaaaaaaa to Working on the MW Stakeholders "LDAP Stack".Jul 1 2018, 2:47 AM
Wong128hk assigned this task to Osnard.
Wong128hk raised the priority of this task from High to Needs Triage.
Wong128hk updated the task description. (Show Details)
Wong128hk added a subscriber: Aklapper.

@Osnard: If this is still a valid task, please associate an active project. If not, please close this task. Thanks!

It is still valid :) I have just very little time to work on it.

Osnard moved this task from Backlog to Done on the LDAP-Extensions board.Apr 9 2019, 6:44 AM
Osnard closed this task as Resolved.Apr 17 2019, 6:06 AM